<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3e4046</color>
    <color name="colorPrimaryDark">#2b2d31</color>
    <color name="colorAccent">#464950</color>
    <color name="colorMenu">#35393f</color>
    <color name="colorSearch">#c6cad4</color>
</resources>
